Bug 433170 - Review Request: gpsk31 - PSK31 for Linux with a GTK+ Interface
Summary: Review Request: gpsk31 - PSK31 for Linux with a GTK+ Interface
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-17 06:01 UTC by Robert 'Bob' Jensen
Modified: 2008-02-21 02:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-20 03:37:53 UTC
vanmeeuwen+fedora: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Robert 'Bob' Jensen 2008-02-17 06:01:30 UTC
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/gpsk31.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/gpsk31-0.3-3.fc8.src.rpm
Description: Hamradio PSK31 for Linux with a GTK+ Interface.

Comment 1 Jeroen van Meeuwen 2008-02-18 15:05:53 UTC
RPM Lint: OK
Package name: OK
Spec file: OK
License: OK
Actual License: OK
%doc License: OK
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK (md5sums match)
Compile and Build:
 - F-7: OK
 - F-8: OK
 - rawhide: OK
 - EL-5: OK

Applicable Package Guidelines:
 - -debuginfo package: OK (~147K)

Locales: N/A
Shared libs: N/A
Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK
Code vs. Content: OK
(Large) Documentation: N/A (OK)
%doc affecting runtime: OK
Header files in -devel package: N/A
Static Libraries in -static package: N/A
pkgconfig Requires: OK
Library files: N/A
Devel requires base package: N/A
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

APPROVED


Comment 2 Robert 'Bob' Jensen 2008-02-18 15:32:09 UTC
New Package CVS Request
=======================
Package Name: gpsk31
Short Description: PSK31 for Linux with a GTK+ Interface
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrepb
Cvsextras Commits: Yes

Comment 3 Kevin Fenzi 2008-02-18 17:44:23 UTC
cvs done.

Comment 4 Fedora Update System 2008-02-20 03:11:06 UTC
gpsk31-0.3-3.fc8 has been submitted as an update for Fedora 8

Comment 5 Fedora Update System 2008-02-20 03:11:49 UTC
gpsk31-0.3-3.fc7 has been submitted as an update for Fedora 7

Comment 6 Fedora Update System 2008-02-21 02:53:53 UTC
gpsk31-0.3-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-02-21 02:55:29 UTC
gpsk31-0.3-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.